/* about.component.css */

.about-container {
  background-color: #f9f9f9;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  text-align: center;
  margin: auto;
opacity: 0;
animation: fadeIn 1s ease-in-out forwards;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
h2 {
  color: #333;
}

p {
  font-size: 18px;
  line-height: 1.6;
  margin: 15px 0;
}